/*===============================  Abhi CSS==================================*/
.testimonial-wrapper {
    position: relative;
    float: left;
    width: 100%;
}

.testimonial-wrapper .inner-container {
}

.testimonial-wrapper .testimonial-single {
    float: left;
    width: 33.333%;
}

.testimonial-wrapper .testimonial-single .entry-content {
    font-size: 1.2em;
    color: #111;
}

.testimonial-wrapper .testimonial-single .entry-meta {
}

.testimonial-wrapper .testimonial-single .entry-meta h6 {
    font-size: 1em;
    color: #111;
}

.testimonial-wrapper .testimonial-single .entry-meta p {
    font-size: 1.2em;
    color: #111;
}

.footer-right {
    list-style: none;
    float: right;
    margin-bottom: 3px;
}

.footer-right li {
    float: left;
    display: block;
}

.footer-right a {
    color: #fff;
    border-right: 1px solid #fff;
    padding: 0 10px;
    text-transform: uppercase;
}

.footer-right li:last-child a {
    border-right: none;
}

/*
               testimonial wrapper
            */
.clearfix:before,.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

.testimonial-wrapper {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px 0;
}

.testimonial-wrapper .inner-container {
}

.testimonial-wrapper .testimonial-single {
    float: left;
    width: 33.333%;
    padding: 0 15px;
    text-align: center;
}

.testimonial-wrapper .testimonial-single img {
    width: 120px;
    height: 120px;
    margin: 0 auto 10px;
    display: block;
    border-radius: 50%;
}

.testimonial-wrapper .testimonial-single .entry-content {
    font-size: 1em;
    color: #000;
    margin-bottom: 15px;
    padding: 0 30px;
}

.testimonial-wrapper .testimonial-single .entry-meta {
}

.testimonial-wrapper .testimonial-single .entry-meta h6 {
    font-size: 1em;
    color: #000;
    margin-bottom: 2px;
}

.testimonial-wrapper .testimonial-single .entry-meta p {
    font-size: 1.2em;
    color: #000;
}

@media(max-width: 800px) {
.testimonial-wrapper .testimonial-single .entry-content {
    padding: 0 10px;
}
}

@media(max-width: 567px) {
}

/*
  header top
*/

.header-top{
	background-color: green;
    color: white;
    font-size: 1.1em;
    padding: 5px;
    text-align: center;
}

/*
Web Hosting
*/

/*
 global classes
*/
.clearfix:before,
.clearfix:after,.row:before,
.row:after{
  display: table;
  content: " ";
}
.clearfix:after, .row:after{
	clear: both;
}

.col-4{
   width:33.3333%;
   float: left;
       padding: 0px 15px;
}
.col-6{
   width:50%;
   float: left;
       padding: 0px 15px;
}

@media(max-width: 567px){
  .col-6, .col-4{
  	width: 100%;
  }

}
.text-secondary {
     color: #11C511; 
}
.h2 {
    font-size: 30px;
}
.subheadline-primary {
    font-weight: 400;
    text-transform: none;
}
mark {
    background: rgba(28, 163, 219, 0.41);
    color: #BDBDBD;
    display: inline-block;
    padding: .08em .2em;
    margin: -.08em 0;
    position: relative;
    line-height: 1.42857143;
}
small {
    font-size: 85%;
    color: #888888;
}
sup {
    top: -.5em;
}
.btn-purchase {
    color: #fff;
    background: #605F5F;
    border-color: #4F4E4D;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-purchase:hover {
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    background: #009900;
}
.btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    white-space: normal;
}
.text-primary {
    color: #C33939;
}
.btnweb {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 0 solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: transform .1s;
    transition: transform .1s;
    min-width: 44px;
    padding: 10px 20px 7px;
    font-size: 18px;
    line-height: 1.42857143;
    border-radius: 5px;
    border-width: 0 0 4px;
}

.btn-url {
  color: #fff;
  text-decoration: none;
}
.btn-url:hover {
  background-color: red;
}

.gap-30{
	float: left;
	width: 100%;
	height: 30px;
}
.headline-primary {
    font-weight: 400;
    text-transform: uppercase;
}
/*==========================VPS PAGE==================================*/

.head-content h1{   
       font-size: 2.8em;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    color: #395793;}

.head-content h1 span{
	color: #111;
} 
.head-content p{
	color:#333;
	font-size: 1.2em;
}
/*
========================
  pricelist wrapper
  =============================
*/

.pricelist-wrapper{
	float: left;
	padding: 0px 0px 30px 0px;
	width: 100%;
	background-color: rgba(218, 218, 218);
}
.pro-plan-wrap {
       border-top: 3px solid #1CA3DB;
        padding: 40px;
        text-align: center;
}
.ux-card {
    background-color: #2B2B2B;
    color: #fff;
    -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,.1);
    box-shadow: 4px 4px 0 0 rgba(0,0,0,.1);
    margin: 0 0 22px;
    padding: 25px;
	border-radius: 25px;
}
.pro-plan-wrap .plan-tile-top {
    padding: 0;
}
.ux-card .h2, .ux-card .headline-primary,{
	color: #111;
}
.plan-tile-top-space {
    margin-bottom: 15px;
}
.pro-plan-wrap .plan-price-wrap, .pro-plan-wrap .plan-build-fee, .pro-plan-wrap .market-VAT-info {
    margin-bottom: 20px;
    line-height: 1.1;
    word-break: break-word;
}
.pro-plan-wrap .btn {
    margin-bottom: 20px;
    white-space: normal;
}
.pro-plan-wrap .plan-item {
    border-top: 0 none;
    min-height: 0;
    padding: 5px 0;
    text-align: left;
}
.plan-item .fa-question-circle{
  font-size: 18px;
}
/*
=======================================
  feature wrapper
========================================
*/
.feature-wrapper{
  padding: 0px 0px 30px3
}    
.feature-wrapper .bN-section{
	padding-top: 25px;
}
.feature-wrapper .entry-head{
    background-color: #137BA7;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px;
}
.feature-wrapper .entry-head h2{
   text-align: center;
  font-size: 2em;
      margin: 0px;
}
.feature-wrapper .entry-content{
  color:#898888;
	font-size: 1.2em;
}
.feature-content{
  margin-bottom: 50px;
  text-align: center;
}
.feature-content i{
	   font-size: 3em;
    color: #1CA3DB;
    margin-bottom: 15px;
}
.feature-content h3{
    font-size: 2.2em;
    font-weight: bold;
    margin-bottom: 12px;
    color: #3789C5;
}
.feature-content ul{
    list-style-type: none;
    margin: 0;
    padding-left: 20px;
    text-align: left;
    color: #333;
}
.feature-content ul li{
    padding: 6px 0 6px 12px;
    font-size: 1.2em;
}
.feature-content li:before {
    background-color: #909496;
    bottom: 1px;
    content: "";
    display: inline-block;
    padding: 3px;
    position: relative;
    margin-right: 10px;
    vertical-align: middle;
}
.feature-content ul li span{
    color: #D04646;
    font-weight: 600;
}

/*
================================================
   table wrapper
===================================================
*/
.table-wrapper{
    float: left;
	width: 100%;
	background-color: rgba(204, 204, 204, 0.25);
}
.table-wrapper h2{
    text-align: center;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    margin-bottom: 30px;}
.table-wrapper .ux-card {
    padding: 15px 0px;
    box-shadow: none;
}
.table-wrapper table tr th {
    padding: 20px 0;
    font-weight: normal;
}
.ux-card .headline-primary{
	color: #3195FF;
}
.table-wrapper table {
    width: 100%;
}
.table-wrapper table tr th:first-child {
    width: 35%;
    padding-left: 20px;
}
.table-wrapper .compare-chart-header {
    font-size: 1.2em;
    color: #A9A9A9;
    font-weight: bold;
}
.compare-chart-header h4{
  margin: 10px 0px;
      font-size: 20px;
}
.table-wrapper table tr td:first-child {
    text-align: left;
    border-left: 0;
    padding-left: 20px;
}
.table-wrapper table tr td {
    text-align: center;
    white-space: normal;
    padding: 15px;
    height: 80px;
    border: 1px solid #e8e8e8;
}
.table-wrapper table tr td {
    text-align: center;
    white-space: normal;
    padding: 15px;
    height: 80px;
    border: 1px solid #e8e8e8;
}
.compare-chart-row .fa-check{
  font-size: 36px;
}
.compare-chart-entry {
	font-size: 1.1em;
}

/*
Codebox
*/
.codebox {
    border: none;
    background-color: rgba(0,0,0,0.05);
    width: auto;
    overflow:auto;
    padding:10px;
}
.codebox code {
    font-size:0.9em;
}
/*..................*/
.order_menu ul{
list-style: none;
}
.order_menu ul li{
list-style: none;
display: inline;
}
@media screen and (min-width: 300px) and (max-width: 480px){
.hero{
    position: absolute;
     width: 100% !important;
}
.fade-carousel {
    position: relative;
    height: 100vh !important;
}
.fade-carousel .carousel-inner .item {
    height: 100vh !important;
}
.bN-btn-bigger{
    font-size: 14px !important;
}
.bN-section {
    padding: 0px 15px 20px !important;
}
#padding_left{
    padding-left: 5px !important;
}
}
@media screen and (min-width: 481px) and (max-width:560px){
.hero{
    position: absolute;
     width: 100% !important;
}
.fade-carousel {
    position: relative;
    height: 100vh !important;
}
.fade-carousel .carousel-inner .item {
    height: 100vh !important;
}
.bN-btn-bigger{
    font-size: 14px !important;
}
.bN-section {
    padding: 0px 15px 20px !important;
}
#padding_left{
    padding-left: 5px !important;
}
}
@media screen and (min-width: 560px) and (max-width:660px){
.hero{
    position: absolute;
    width: 100% !important;
}
.fade-carousel {
    position: relative;
    height: 100vh !important;
}
.fade-carousel .carousel-inner .item {
    height: 100vh !important;
}
.bN-btn-bigger{
    font-size: 14px !important;
}
.bN-section {
    padding: 0px 15px 20px !important;
}
#padding_left{
    padding-left: 5px !important;
}
}
@media screen and (min-width: 661px) and (max-width:767px){
.hero{
    position: absolute;
    width: 100% !important;
}
.fade-carousel {
    position: relative;
}
.bN-btn-bigger{
    font-size: 16px !important;
}
.bN-section {
    padding: 0px 15px 20px !important;
}
#padding_left{
    padding-left: 5px !important;
}
}
@media screen and (min-width: 768px) and (max-width:1024px){
.hero{
    position: absolute;
    width: 100% !important;
}
}

@media screen and (min-width: 300px) and (max-width: 767px){
    .testimonial-wrapper .testimonial-single{
    width: 100% !important;
    }
    #testimonial_m h2{
        text-align: center !important;
    }
    #padding_left{
        padding-left: 0px !important;
    }
    .bN-row-footer{
        margin: 0px !important;
    }
    .footer-right {
        float: left !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px){
 #testimonial_m h2{
        text-align: center !important;
    }
    .bN-row-footer{
        margin: 0px !important;
    }
    .footer-right {
        float: left !important;
    }
    .slider-container2{
        width: 100% !important; 
    }

}


/*......................*/

/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 40vh;
}
.fade-carousel .carousel-inner .item {
    height: 40vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/


/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  /*height: 100vh;*/
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 1000px){
    .hero { width: 1000px; }    
}
/* More Info Buttons */
    .btn-details {
        display: inline-block;
        padding: 9px 12px;
        border: 1px solid transparent;
        line-height: 18px;
        font-size: 14px;
        vertical-align: middle;
        text-align: left;
        outline: 0;
        cursor: pointer;
        white-space: normal;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        transition: all .2s ease-in-out;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
    }

    .btn-details:focus {
        outline: none;
    }

    .btn-details:focus,.btn:hover {
        text-decoration: none;
    }

    .btn-details.active,.btn:active {
        outline: 0;
    }

    .bN-btn-small-details {
        font-size: 13px;
        line-height: 16px;
        padding: 5px 9px 6px;
    }

    .bN-btn-base-details {
        background: #9A5F43;
        border: 1px solid #A26142;
        color: #fff !important;
        -webkit-box-shadow: inset 0 1px 0 #ff751a;
        -moz-box-shadow: inset 0 1px 0 #ff751a;
        box-shadow: inset 0 1px 0 #B57252;
        text-shadow: 0 1px 0 rgba(0,0,0,.1);
    }

    .bN-btn-base-details:hover {
        background: #cc5200;
        border: 1px solid #b34700;
        color: #fff !important;
        -webkit-box-shadow: inset 0 1px 0 #e65c00;
        -moz-box-shadow: inset 0 1px 0 #e65c00;
        box-shadow: inset 0 1px 0 #e65c00;
        text-shadow: 0 1px 0 rgba(0,0,0,.1);
    }

    .footer-right {
      list-style: none;
      float: right;
      margin-bottom: 3px;
    }

    .footer-right li {
      float: left;
      display: block;
    }

    .footer-right a {
      color: #fff;
      border-right: 1px solid #fff;
      padding: 0 10px;
      text-transform: uppercase;
    }

    .footer-right li:last-child a {
      border-right: none;
    }